format = 1
pkgname = ums
pkgbase = ums
pkgver = 7.8.0-1
pkgarch = i686
pkgbuild_sha256sum = 1ee32209c59a77c3d93d3deeefad8f05c6d7dffd14f0fc768d3986317d270156
packager = Andreas Grapentin <andreas@grapentin.org>
builddate = 1550704422
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = a52dec-0.7.4-10.0-i686
installed = aalib-1.4rc5-13.0-i686
installed = acl-2.2.53-1.3-i686
installed = alsa-lib-1.1.8-1.0-i686
installed = aom-1.0.0-1.1-i686
installed = archlinux-keyring-20190123-2.0-any
installed = archlinux32-keyring-20190108-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3.3-i686
installed = attr-2.4.48-1.3-i686
installed = audit-2.8.4-3.0-i686
installed = autoconf-2.69-5.1-any
installed = automake-1.16.1-1.1-any
installed = avahi-0.7+18+g1b5f401-1.3-i686
installed = bash-5.0.0-1.4-i686
installed = binutils-2.31.1-4.0-i686
installed = bison-3.2-1.0-i686
installed = bzip2-1.0.6-8.6-i686
installed = ca-certificates-20181109-1.0-any
installed = ca-certificates-mozilla-3.42.1-1.0-i686
installed = ca-certificates-utils-20181109-1.0-any
installed = cifs-utils-6.8-2.2-i686
installed = confuse-3.2.2-1.2-i686
installed = coreutils-8.30-1.6-i686
installed = cracklib-2.9.6-3.0-i686
installed = cryptsetup-2.1.0-1.0-i686
installed = curl-7.64.0-1.0-i686
installed = db-5.3.28-4.4-i686
installed = dbus-1.12.12-1.0-i686
installed = desktop-file-utils-0.23+4+g92af410-1.1-i686
installed = device-mapper-2.02.183-1.0-i686
installed = diffutils-3.7-1.0-i686
installed = e2fsprogs-1.44.5-1.0-i686
installed = enca-1.19-2.1-i686
installed = expat-2.2.6-1.2-i686
installed = faad2-2.8.8-1.2-i686
installed = fakeroot-1.23-1.4-i686
installed = ffmpeg-1:4.1-1.6-i686
installed = file-5.35-1.1-i686
installed = filesystem-2018.12-2.par2-i686
installed = findutils-4.6.0-4.0-i686
installed = flac-1.3.2-2.0-i686
installed = flex-2.6.4-2.0-i686
installed = fontconfig-2:2.13.1+12+g5f5ec56-1.0-i686
installed = freetype2-2.9.1-1.2-i686
installed = fribidi-1.0.5-1.2-i686
installed = gamin-0.1.10-9.4-i686
installed = gawk-4.2.1-2.3-i686
installed = gc-7.6.8-1.1-i686
installed = gcc-8.2.1+20181127-1.0-i686
installed = gcc-libs-8.2.1+20181127-1.0-i686
installed = gdbm-1.18.1-2.3-i686
installed = gettext-0.19.8.1-3.0-i686
installed = giflib-5.1.4-2.0-i686
installed = glib2-2.58.3-1.0-i686
installed = glibc-2.28-5.5-i686
installed = gmp-6.1.2-2.0-i686
installed = gnupg-2.2.13-1.0-i686
installed = gnutls-3.6.6-1.0-i686
installed = gpgme-1.12.0-1.2-i686
installed = gpm-1.20.7.r27.g1fd1941-1.0-i686
installed = graphite-1:1.3.13-1.0-i686
installed = grep-3.3-1.0-i686
installed = groff-1.22.3-8.1-i686
installed = gsm-1.0.18-1.1-i686
installed = guile-2.2.4-2.1-i686
installed = gzip-1.10-1.0-i686
installed = harfbuzz-2.3.1-1.0-i686
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20180917-1.0-any
installed = iana-etc-20190125-1.0-any
installed = icu-63.1-2.1-i686
installed = imlib2-1.5.1-1.1-i686
installed = iptables-1:1.8.2-1.0-i686
installed = jack-0.125.0-7.0-i686
installed = jansson-2.12-1.0-i686
installed = java-runtime-common-3-1.parabola1-any
installed = jre8-openjdk-8.u192-1.3-i686
installed = jre8-openjdk-headless-8.u192-1.3-i686
installed = json-c-0.13.1-2.4-i686
installed = kbd-2.0.4-2.0-i686
installed = keyutils-1.6-1.0-i686
installed = kmod-26-2.0-i686
installed = krb5-1.16.1-1.3-i686
installed = l-smash-2.14.5-1.1-i686
installed = lame-3.100-2.1-i686
installed = lcms2-2.9-1.2-i686
installed = ldb-1:1.4.3-1.3-i686
installed = less-530-1.5-i686
installed = libarchive-3.3.3-1.3-i686
installed = libass-0.14.0-1.3-i686
installed = libassuan-2.5.3-1.1-i686
installed = libasyncns-0.8+3+g68cd5af-2.0-i686
installed = libatomic_ops-7.6.8-1.0-i686
installed = libavc1394-0.5.4-3.2-i686
installed = libbluray-1.1.0-1.0-i686
installed = libbsd-0.9.1-1.1-i686
installed = libcaca-0.99.beta19-2.0-i686
installed = libcap-2.26-1.0-i686
installed = libcap-ng-0.7.9-1.3-i686
installed = libcddb-1.3.2-5.2-i686
installed = libcdio-2.0.0-1.2-i686
installed = libcdio-paranoia-10.2+2.0.0-1.0-i686
installed = libcroco-0.6.12+4+g9ad7287-2.0-i686
installed = libcups-2.2.10-2.0-i686
installed = libdaemon-0.14-4.1-i686
installed = libdca-0.0.6-1.1-i686
installed = libdrm-2.4.97-1.0-i686
installed = libdvdnav-6.0.0-1.1-i686
installed = libdvdread-6.0.0-1.1-i686
installed = libedit-20181209_3.1-1.0-i686
installed = libelf-0.175-1.0-i686
installed = libffi-3.2.1-3.0-i686
installed = libftdi-1.4-2.2-i686
installed = libgcrypt-1.8.4-1.1-i686
installed = libglvnd-1.1.0-1.2-i686
installed = libgpg-error-1.35-1.0-i686
installed = libibus-1.5.19-1.4-i686
installed = libice-1.0.9-2.1-i686
installed = libid3tag-0.15.1b-9.1-i686
installed = libidn2-2.1.0-1.1-i686
installed = libiec61883-1.2.0-5.2-i686
installed = libjpeg-turbo-2.0.1-1.0-i686
installed = libksba-1.3.5-1.2-i686
installed = libldap-2.4.47-1.0-i686
installed = libmad-0.15.1b-8.1-i686
installed = libmediainfo-18.12-1.0-i686
installed = libmms-0.6.4-2.1-i686
installed = libmng-2.0.3-2.1-i686
installed = libmnl-1.0.4-2.0-i686
installed = libmodplug-0.8.9.0-2.0-i686
installed = libmpc-1.1.0-1.2-i686
installed = libnetfilter_conntrack-1.0.7-1.3-i686
installed = libnfnetlink-1.0.1-3.1-i686
installed = libnftnl-1.1.1-1.3-i686
installed = libnghttp2-1.36.0-1.0-i686
installed = libnl-3.4.0-1.3-i686
installed = libnsl-1.2.0-1.2-i686
installed = libogg-1.3.3-3.1-i686
installed = libomxil-bellagio-0.9.3-2.1-i686
installed = libpcap-1.9.0-1.2-i686
installed = libpciaccess-0.14-1.1-i686
installed = libpng-1.6.36-1.0-i686
installed = libpsl-0.20.2-3.0-i686
installed = libpulse-12.2-2.4-i686
installed = libraw1394-2.1.2-2.0-i686
installed = libsamplerate-0.1.9-2.0-i686
installed = libsasl-2.1.27-1.2-i686
installed = libseccomp-2.3.3-1.3-i686
installed = libsecret-0.18.7-1.0-i686
installed = libsm-1.2.3-1.0-i686
installed = libsndfile-1.0.28-2.0-i686
installed = libsoxr-0.1.3-1.1-i686
installed = libssh-0.8.6-1.0-i686
installed = libssh2-1.8.0-3.0-i686
installed = libsystemd-240.95-1.parabola4-i686
installed = libtasn1-4.13-1.3-i686
installed = libtheora-1.1.1-4.1-i686
installed = libtiff-4.0.10-1.0-i686
installed = libtirpc-1.1.4-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-2.1-i686
installed = libunistring-0.9.10-1.10-i686
installed = libunwind-1.3.1-1.0-i686
installed = libusb-1.0.22-1.5-i686
installed = libusb-compat-0.1.5-2.1-i686
installed = libutil-linux-2.33.1-1.0-i686
installed = libva-2.4.0-1.0-i686
installed = libvdpau-1.1.1+3+ga21bf7a-1.1-i686
installed = libvorbis-1.3.6-1.1-i686
installed = libvpx-1.7.0-1.1-i686
installed = libwbclient-4.9.4-1.1-i686
installed = libwebp-1.0.2-1.0-i686
installed = libx11-1.6.7-1.0-i686
installed = libxau-1.0.9-1.0-i686
installed = libxcb-1.13.1-1.0-i686
installed = libxcursor-1.1.15-1.1-i686
installed = libxdamage-1.1.4-3.1-i686
installed = libxdmcp-1.1.2-2.1-i686
installed = libxext-1.3.3-2.1-i686
installed = libxfixes-5.0.3-2.1-i686
installed = libxi-1.7.9-2.0-i686
installed = libxinerama-1.1.4-1.1-i686
installed = libxml2-2.9.9-1.1-i686
installed = libxmu-1.1.2-2.2-i686
installed = libxrender-0.9.10-2.0-i686
installed = libxshmfence-1.3-1.1-i686
installed = libxss-1.2.3-1.2-i686
installed = libxt-1.1.5-2.1-i686
installed = libxtst-1.2.3-2.0-i686
installed = libxv-1.0.11-2.0-i686
installed = libxvmc-1.0.10-2.0-i686
installed = libxxf86dga-1.1.4-2.1-i686
installed = libxxf86vm-1.1.4-2.1-i686
installed = libzen-0.4.37-2.0-i686
installed = linux-libre-api-headers-4.17.11_gnu-1-i686
installed = lirc-1:0.10.1-2.1-i686
installed = llvm-libs-7.0.1-2.0-i686
installed = lm_sensors-3.5.0-1.0-i686
installed = lmdb-0.9.23-1.0-i686
installed = lz4-1:1.8.3-1.0-i686
installed = m4-1.4.18-2.0-i686
installed = make-4.2.1-3.0-i686
installed = mencoder-38101-1.parabola2-i686
installed = mesa-18.3.3-2.0-i686
installed = mpfr-4.0.2-1.0-i686
installed = mpg123-1.25.10-1.1-i686
installed = mplayer-38101-1.parabola2-i686
installed = ncurses-6.1-4.0-i686
installed = nettle-3.4.1-1.0-i686
installed = noto-fonts-20190111-1.0-any
installed = npth-1.6-1.2-i686
installed = nspr-4.20-1.1-i686
installed = nss-3.42.1-1.0-i686
installed = opencore-amr-0.1.5-2.0-i686
installed = openjpeg2-2.3.0-3.1-i686
installed = openssl-1.1.1.a-1.0-i686
installed = opus-1.3-1.0-i686
installed = p11-kit-0.23.15-1.0-i686
installed = pacman-5.1.2-2.par1-i686
installed = pacman-mirrorlist-20181227-1.par1-any
installed = pam-1.3.1-1.3.par1-i686
installed = pambase-20190105.1-1.0-any
installed = parabola-keyring-20190125-1-any
installed = patch-2.7.6-7.0-i686
installed = pcre-8.42-2.0-i686
installed = pcre2-10.32-2.0-i686
installed = perl-5.28.1-1.0-i686
installed = pinentry-1.1.0-4.15-i686
installed = pkgconf-1.6.0-1.0-i686
installed = popt-1.16-10.0-i686
installed = procps-ng-3.3.15-1.3-i686
installed = python2-2.7.15-4.2-i686
installed = readline-8.0.0-1.1-i686
installed = recode-3.7.1-1.0-i686
installed = rtmpdump-1:2.4.r96.fa8646d-4.0-i686
installed = sdl2-2.0.9-1.0-i686
installed = sed-4.7-1.0-i686
installed = shadow-4.6-2.0-i686
installed = smbclient-4.9.4-2.1-i686
installed = speex-1.2.0-2.0-i686
installed = speexdsp-1.2rc3-3.1-i686
installed = sqlite-3.27.1-1.0-i686
installed = sudo-1.8.27-1.0-i686
installed = sysfsutils-2.1.0-10.2-i686
installed = systemd-240.95-1.parabola4-i686
installed = systemd-common-240.95-1.parabola4-i686
installed = systemd-libsystemd-240.95-1.parabola4-i686
installed = systemd-libudev-240.95-1.parabola4-i686
installed = systemd-nss-myhostname-240.95-1.parabola4-i686
installed = systemd-nss-mymachines-240.95-1.parabola4-i686
installed = systemd-nss-resolve-240.95-1.parabola4-i686
installed = systemd-nss-systemd-240.95-1.parabola4-i686
installed = systemd-udev-240.95-1.parabola4-i686
installed = talloc-2.1.14-1.4-i686
installed = tar-1.31-2.0-i686
installed = tdb-1.3.16-1.4-i686
installed = tevent-1:0.9.37-1.4-i686
installed = texinfo-6.5-2.0-i686
installed = tzdata-2018i-1.1-i686
installed = unzip-6.0-13.par1-i686
installed = util-linux-2.33.1-2.3-i686
installed = v4l-utils-1.16.3-1.0-i686
installed = vid.stab-1.1-2.1-i686
installed = wayland-1.16.0-1.2-i686
installed = which-2.21-3.0-i686
installed = x264-2:155.r0a84d986-2.0-i686
installed = x265-2.9-1.1-i686
installed = xcb-proto-1.13-2.1-any
installed = xdg-utils-1.1.3-3.0-any
installed = xorg-xset-1.2.4-1.1-i686
installed = xorgproto-2018.4-1.0-any
installed = xvidcore-1.3.5-1.1-i686
installed = xz-5.2.4-1.2-i686
installed = zita-alsa-pcmi-0.3.2-1.0-i686
installed = zita-resampler-1.6.2-1.0-i686
installed = zlib-1:1.2.11-3.2-i686
installed = zstd-1.3.8-1.0-i686
